# Generated by Django 2.2.5 on 2019-10-21 18:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sft', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='directorio',
            name='id',
            field=models.AutoField(default=0, primary_key=True, serialize=False),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='directorio',
            name='Software',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='sft.Software'),
        ),
    ]
